<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef34dd906a8eaf034ff5b2ae4366dba9">
  <dict>
    <!--2020-04-03 17:09:40.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2020-03-28 10:38:31.000-->
    <int key="num_match">11</int>
    <!--2020-03-28 10:38:31.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
